[environment:default]
OVEHOSTED_CORE/deployProceed=bool:True
OVEHOSTED_CORE/screenProceed=none:None
OVEHOSTED_ENGINE/clusterName=str:aws-mec-cluster
OVEHOSTED_ENGINE/datacenterName=str:verizon-MEC-Wavelength-G4-Metal-Test-3
OVEHOSTED_ENGINE/enableHcGlusterService=none:None
OVEHOSTED_ENGINE/insecureSSL=none:None
OVEHOSTED_NETWORK/bridgeName=str:ovirtmgmt
OVEHOSTED_NETWORK/fqdn=str:wavelengthovirt.envrmnt.local
OVEHOSTED_NETWORK/gateway=str:10.200.3.1
OVEHOSTED_NETWORK/network_test=str:ping
OVEHOSTED_NETWORK/network_test_tcp_address=none:None
OVEHOSTED_NETWORK/network_test_tcp_port=none:None
OVEHOSTED_NOTIF/destEmail=str:root@localhost
OVEHOSTED_NOTIF/smtpPort=str:25
OVEHOSTED_NOTIF/smtpServer=str:localhost
OVEHOSTED_NOTIF/sourceEmail=str:root@localhost
OVEHOSTED_STORAGE/LunID=none:None
OVEHOSTED_STORAGE/discardSupport=bool:False
OVEHOSTED_STORAGE/domainType=str:nfs
OVEHOSTED_STORAGE/iSCSIDiscoverUser=none:None
OVEHOSTED_STORAGE/iSCSIPortal=none:None
OVEHOSTED_STORAGE/iSCSIPortalIPAddress=none:None
OVEHOSTED_STORAGE/iSCSIPortalPort=none:None
OVEHOSTED_STORAGE/iSCSIPortalUser=none:None
OVEHOSTED_STORAGE/iSCSITargetName=none:None
OVEHOSTED_STORAGE/imgSizeGB=str:58
#OVEHOSTED_STORAGE/imgUUID=str:4e59aff4-dff3-4d2a-876a-3eefadb0f8d3
OVEHOSTED_STORAGE/lockspaceImageUUID=none:None
OVEHOSTED_STORAGE/lockspaceVolumeUUID=none:None
OVEHOSTED_STORAGE/metadataImageUUID=none:None
OVEHOSTED_STORAGE/metadataVolumeUUID=none:None
OVEHOSTED_STORAGE/mntOptions=str:
OVEHOSTED_STORAGE/nfsVersion=str:auto
#OVEHOSTED_STORAGE/storageDomainConnection=str:10.200.3.101:/exports/data
OVEHOSTED_STORAGE/storageDomainName=str:hosted_storage
#OVEHOSTED_STORAGE/volUUID=str:5302b93e-c0fd-41a4-9282-1f1a787aa225
OVEHOSTED_VM/applyOpenScapProfile=bool:False
OVEHOSTED_VM/automateVMShutdown=bool:True
#OVEHOSTED_VM/cdromUUID=str:d8884ab0-1a98-4f2f-9696-e5c27d8259f5
OVEHOSTED_VM/cloudInitISO=str:generate
OVEHOSTED_VM/cloudinitExecuteEngineSetup=bool:True
OVEHOSTED_VM/cloudinitInstanceDomainName=str:envrmnt.local
OVEHOSTED_VM/cloudinitInstanceHostName=str:wavelengthovirt.envrmnt.local
OVEHOSTED_VM/cloudinitVMDNS=str:10.200.2.2
OVEHOSTED_VM/cloudinitVMETCHOSTS=bool:True
OVEHOSTED_VM/cloudinitVMStaticCIDR=str:10.200.3.102/25
OVEHOSTED_VM/cloudinitVMTZ=str:America/New_York
#OVEHOSTED_VM/consoleUUID=str:6ccc8684-ea7e-4f87-8f49-cde79fa9d2e4
#OVEHOSTED_VM/emulatedMachine=str:pc-i440fx-rhel7.3.0
#OVEHOSTED_VM/nicUUID=str:255703f3-4dfd-4b5d-8a55-6e479a577c19
OVEHOSTED_VM/ovfArchive=str:
OVEHOSTED_VM/rootSshAccess=str:yes
OVEHOSTED_VM/rootSshPubkey=str:
OVEHOSTED_VM/vmCDRom=none:None
OVEHOSTED_VM/vmMemSizeMB=int:16384
OVEHOSTED_VM/vmVCpus=str:4
